Subject: bug#17030: CEDET EDE documentation mentions android project, but not in tree

From: Dmitry Gutov <[email-masked]>
Date: Tue, 18 Mar 2014 09:42:07 +0200

David Engster <[email-masked]> writes:

> Because I'm not sure whether they are generally usable. Those features
> haven't received much testing and are often honed to one specific setup.

Do you expect them to get much testing while not being included in Emacs?

As long as they don't eat users' files, I'd release them as-is and then
collect bug reports. This would've been better performed earlier in the
24.4 release cycle, though.